## empathy 3.8.6

=== debian/changelog ===
empathy (3.8.6-0ubuntu9) trusty; urgency=medium

  * Revert ubuntu8 — we don't want to drop support for these accounts even if
    they do keep gstreamer 0.10. The right approach is to port pidgin to 1.0.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 03 Apr 2014 16:03:07 +0100

empathy (3.8.6-0ubuntu8) trusty; urgency=medium

  * Drop account-plugin-aim and account-plugin-yahoo from recommends to
    suggests, thus removing 21.8MB of gstreamer0.10 from ubuntu desktop
    CDs. Both services have declining userbase, and related accounts are
    already in suggests (icq and yahoojp respectively).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Apr 2014 00:57:42 +0100

empathy (3.8.6-0ubuntu7) trusty; urgency=medium

  * debian/{rules,control}: Drop arch-restrictions a little bit harder.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 15 Mar 2014 21:31:37 -0600

empathy (3.8.6-0ubuntu6) trusty; urgency=medium

  * Drop arch-restrictions, build on Architecture:any.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 16 Mar 2014 02:34:05 +0000

empathy (3.8.6-0ubuntu5) trusty; urgency=medium

  * debian/patches/ucc_panel_name.patch:
  * debian/patches/43_quicklists.patch:
    - Launch new unity-control-center panel (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Feb 2014 19:23:27 +1300

empathy (3.8.6-0ubuntu4) trusty; urgency=medium

  * debian/control: 
    - recommends ubuntu-control-center-signon (new binary naming)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Feb 2014 15:40:03 +0100

empathy (3.8.6-0ubuntu3) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 15 Jan 2014 09:49:51 +0000

empathy (3.8.6-0ubuntu2) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 11:43:16 +0000

empathy (3.8.6-0ubuntu1) trusty; urgency=low

  * New upstream version:
    - need to escape spaces in action names (lp: #1251582)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Nov 2013 15:43:39 +0100

empathy (3.8.5-0ubuntu2) trusty; urgency=low

  * debian/shlibs.local: update version to 3.8.5 there, that's somewhat
    needed otherwise the build fails on dpkg-shlibdeps errors...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Nov 2013 11:24:21 +0100

empathy (3.8.5-0ubuntu1) trusty; urgency=low

  * New upstream version
  * debian/patches/git_facebook_login.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2013 16:20:47 +0100

empathy (3.8.4-1ubuntu2) saucy; urgency=low

  * debian/patches/git_facebook_login.patch: 
    backport git patch to fix facebook login (lp: #1246265)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Oct 2013 11:43:50 -0700

empathy (3.8.4-1ubuntu1) saucy; urgency=low

  * Merge with Debian (LP: #1068242), remaining changes:
    - debian/patches/00_linker-fixes.patch
    - debian/patches/10_use_notify_osd_icons.patch
    - debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - debian/patches/34_start_raised_execpt_in_session.patch
    - debian/patches/38_default_to_facebook_for_im.patch
    - debian/patches/39_default_to_freenode_for_irc.patch
    - debian/patches/41_unity_launcher_progress.patch
    - debian/patches/42_shell_running.patch
    - debian/patches/43_quicklists.patch
    - debian/patches/47_git_activate_with_platform_data.patch: Patches kept,
      see newly completed patch headers for descriptions.
    - debian/patches/include-empathy-keyring.h: fix implicit declaration of
      empathy_keyring_set_account_password_finish and co by including the right
      header.
    - debian/patches/ubuntu_launch_uoa_panel.patch:
      + Only launch UOA panel when running a Unity session.
    - debian/*: Turn on UOA and split out account plugins into
      account-plugins-* and mcp-account-manager-goa/uoa packages.
    - Remove Universe Build-Deps for geocode and champlain and disable these
      features.
    - debian/indicators/empathy: Install indicator integration point.
    - debian/control:
      + Replace/Conflict/Provide empathy-call
      + Recommend gnome-contacts

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Sep 2013 21:21:54 -0400
