## empathy 3.10.1

=== debian/changelog ===
empathy (3.10.1-3) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Bump geoclue dependency to >= 2.0 on empathy package

  [ Sjoerd Simons ]
  * Build against experimental cogl and gnome-online-accounts

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 07 Nov 2013 08:11:55 +0100

empathy (3.10.1-2) experimental; urgency=low

  * Install all empathy dconf schemas

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 13:15:42 +0100

empathy (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Bump build-dependencies
  * Dropped patches that aren't relevant anymore:
    + d/p/0001-Use-new-api-versioned-name-for-geocode-glib.patch
    + d/p/0002-Update-to-new-GeocodeLocation-API-in-geocode-glib-0..patch
    + d/p/0003-Add-missing-include.patch
  * debian/patches/telepathy-account-widgets-compilation.patch:
    + Added, fix compilation with --as-needed
  * debian/shlibs.local: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Oct 2013 17:12:53 +0200
