=== debian/control ===
Source: empathy
Section: gnome
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Riccardo Setti <giskard@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               dh-autoreconf,
               libglib2.0-dev (>= 2.37.6),
               libgtk-3-dev (>= 3.9.4),
               libtelepathy-glib-dev (>= 0.19.9),
               libtelepathy-logger-dev (>= 0.8.0),
               intltool (>= 0.50.0),
               libenchant-dev (>= 1.2.0),
               iso-codes,
               xsltproc,
               yelp-tools,
               libcanberra-gtk3-dev,
               libnotify-dev (>= 0.7.0),
               libx11-dev,
               libdbus-glib-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libnm-glib-dev (>= 0.7) [linux-any],
               libnm-util-dev (>= 0.7) [linux-any],
               geoclue (>= 2.0),
               libgnome-keyring-dev (>= 2.26.0),
               libgcr-3-dev (>= 2.91.4),
               libfolks-dev (>= 0.9.5),
               libfolks-telepathy-dev (>= 0.9.5),
               libgnutls-dev (>= 2.8.5),
               libwebkitgtk-3.0-dev (>= 1.9.1),
               gsettings-desktop-schemas-dev,
               nautilus-sendto (>= 2.90),
               libgeocode-glib-dev (>= 0.99.1),
               libcheese-gtk-dev (>= 3.7),
               libclutter-gtk-1.0-dev (>= 1.4),
               libclutter-gst-2.0-dev,
               libcogl-dev (>= 1.16),
               libgudev-1.0-dev [linux-any],
               libmission-control-plugins-dev (>= 1:5.14.0),
               libpulse-dev,
               libtelepathy-farstream-dev (>= 0.6.0),
               libgoa-1.0-dev (>= 3.10),
               libchamplain-gtk-0.12-dev (>= 0.12.1),
               libsecret-1-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-telepathy/empathy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/empathy.git
Homepage: http://wiki.gnome.org/Empathy

Package: empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy-common (= ${source:Version}),
         telepathy-mission-control-5 (>= 1:5.12.0),
         gsettings-desktop-schemas,
         gnome-icon-theme (>= 2.30.0),
         geoclue (>= 2.0),
         telepathy-logger (>= 0.2.13),
         dbus-x11,
         gstreamer1.0-pulseaudio
Recommends: telepathy-gabble,
            telepathy-salut,
            telepathy-haze,
            gvfs-backends,
            nautilus-sendto-empathy,
            sound-theme-freedesktop
Suggests: vino,
          telepathy-idle
Replaces: libempathy-gtk-common
Description: GNOME multi-protocol chat and call client
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
 Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
 .
 This package contains the Empathy IM application and account manager.

Package: empathy-dbg
Architecture: any
Depends: ${misc:Depends}, empathy (= ${binary:Version})
Section: debug
Priority: extra
Description: GNOME multi-protocol chat and call client (debug symbols)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
 Yahoo!, Salut, Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains debug symbols for the Empathy IM application and
 account manager.

Package: empathy-common
Architecture: all
Depends: ${misc:Depends}
Recommends: yelp
Replaces: empathy (<< 2.27.92), empathy-doc, libempathy-common, libempathy-gtk-common
Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
Provides: empathy-doc, libempathy-common, libempathy-gtk-common
Description: GNOME multi-protocol chat and call client (common files)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
 Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
 .
 This package contains the architecture independent files for Empathy
 IM application.

Package: nautilus-sendto-empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy-common (= ${source:Version})
Recommends: nautilus-sendto (>= 3.0)
Replaces: nautilus-sendto (<< 2.28.2-2)
Breaks: nautilus-sendto (<< 3.0),
        telepathy-sofiasip (<< 0.7.4),
        telepathy-rakia (<< 0.7.4)
Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
 Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
 .
 This package contains nautilus-sendto plugin for the Empathy IM application.
