## empathy 3.12.7

=== debian/changelog ===
empathy (3.12.7-1) unstable; urgency=medium

  * New bugfix upstream release
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Oct 2014 21:09:36 +0200

empathy (3.12.6-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 Sep 2014 15:17:43 +0200

empathy (3.12.5-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Aug 2014 17:57:30 +0200

empathy (3.12.4-2) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Build against gnutls28 (Closes: #747446)

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Jul 2014 21:53:32 +0100

empathy (3.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 Jun 2014 12:13:59 +0200

empathy (3.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Jun 2014 18:33:47 +0200

empathy (3.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 May 2014 21:03:15 +0200

empathy (3.12.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update Homepage URL
  * debian/empathy.install: Also install appdata files

 -- Laurent Bigonville <bigon@debian.org>  Sat, 19 Apr 2014 16:19:48 +0200

empathy (3.12.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libtelepathy-glib-dev build-dependency to 0.23.2
    - debian/rules: empathy is now always built with GStreamer 1.0
    - Drop nautilus-sendto-empathy package, the plugin has been dropped upstream
    - Drop d/p/telepathy-account-widgets-compilation.patch, not needed anymore
  * debian/control: {Build-}Depends against geoclue-2.0 instead of geoclue
  * Bump Standards-Version to 3.9.5 (no further changes)

  [ Simon McVittie ]
  * Build against cogl and GOA from unstable
  * Reset gbp.conf for unstable
  * Run autoreconf on /telepathy-account-widgets as well as /
  * Use default.mk for architecture variables
  * Test whether to enable Linux-specifics via host OS, not build OS
    (in case you're cross-compiling for kFreeBSD on a Linux build machine,
    or whatever)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 04 Apr 2014 22:21:26 +0200

empathy (3.10.3-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 10 Jan 2014 23:05:59 +0100
