=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                dh-autoreconf,
                libglib2.0-dev (>= 2.37.6),
                libgtk-3-dev (>= 3.9.4),
-               libtelepathy-glib-dev (>= 0.19.9),
+               libtelepathy-glib-dev (>= 0.23.2),
                libtelepathy-logger-dev (>= 0.8.0),
                intltool (>= 0.50.0),
                libenchant-dev (>= 1.2.0),
@@ -28,31 +28,30 @@
                libgstreamer-plugins-base1.0-dev,
                libnm-glib-dev (>= 0.7) [linux-any],
                libnm-util-dev (>= 0.7) [linux-any],
-               geoclue (>= 2.0),
+               geoclue-2.0 (>= 2.0),
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
                libfolks-dev (>= 0.9.5),
                libfolks-telepathy-dev (>= 0.9.5),
-               libgnutls-dev (>= 2.8.5),
+               libgnutls28-dev (>= 2.8.5),
                libwebkitgtk-3.0-dev (>= 1.9.1),
                gsettings-desktop-schemas-dev,
-               nautilus-sendto (>= 2.90),
                libgeocode-glib-dev (>= 0.99.1),
                libcheese-gtk-dev (>= 3.7),
                libclutter-gtk-1.0-dev (>= 1.4),
                libclutter-gst-2.0-dev,
-               libcogl-dev (>= 1.16),
+               libcogl-dev (>= 1.14),
                libgudev-1.0-dev [linux-any],
                libmission-control-plugins-dev (>= 1:5.14.0),
                libpulse-dev,
                libtelepathy-farstream-dev (>= 0.6.0),
-               libgoa-1.0-dev (>= 3.10),
+               libgoa-1.0-dev (>= 3.8),
                libchamplain-gtk-0.12-dev (>= 0.12.1),
                libsecret-1-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/empathy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/empathy.git
-Homepage: http://wiki.gnome.org/Empathy
+Homepage: https://wiki.gnome.org/Apps/Empathy
 
 Package: empathy
 Architecture: any
@@ -62,7 +61,7 @@
          telepathy-mission-control-5 (>= 1:5.12.0),
          gsettings-desktop-schemas,
          gnome-icon-theme (>= 2.30.0),
-         geoclue (>= 2.0),
+         geoclue-2.0 (>= 2.0),
          telepathy-logger (>= 0.2.13),
          dbus-x11,
          gstreamer1.0-pulseaudio
@@ -70,7 +69,6 @@
             telepathy-salut,
             telepathy-haze,
             gvfs-backends,
-            nautilus-sendto-empathy,
             sound-theme-freedesktop
 Suggests: vino,
           telepathy-idle
@@ -112,21 +110,3 @@
  .
  This package contains the architecture independent files for Empathy
  IM application.
-
-Package: nautilus-sendto-empathy
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         empathy-common (= ${source:Version})
-Recommends: nautilus-sendto (>= 3.0)
-Replaces: nautilus-sendto (<< 2.28.2-2)
-Breaks: nautilus-sendto (<< 3.0),
-        telepathy-sofiasip (<< 0.7.4),
-        telepathy-rakia (<< 0.7.4)
-Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
- Instant messaging program supporting text, voice, video, file transfers
- and inter-application communication over many different protocols,
- including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
- Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
- .
- This package contains nautilus-sendto plugin for the Empathy IM application.
